.editor { 
	/* -
	Базовый класс. Используется во всех элементах, содержимое которых добавлено через визуальный редактор.
	- */
	margin: 15px 0 35px;
	font-size: 1.4em; /* - 10px = 1em; 14px = 1,4em - */
}
.footer-left .editor {
	margin:40px 0 15px;
	font-size:1.1em;
}
	.footer-left .editor  address{
		max-height:40px;
		overflow:hidden;
	}
	/* --- paragraphs --- */
	.editor p {}
	/* --- // paragraphs // --- */
	
	/* --- page images --- */
	.editor .page-image {
		margin: 0 15px 15px 0;
		/*margin: 0 15px 35px 0; - margin: 0 15px (30-3)px 0; - если нужен будет одинаковый отступ снизу, независимо от кол-ва текста - */
		float: left;
	}
	/* --- // page images // --- */
	
	/* --- titles --- */
	.editor h1,
	.editor h2,
	.editor h3,
	.editor h4,
	.editor h5,
	.editor h6 { /* - присутствует в стилизации - */
		margin: 1em 0;
		font-family: Arial, sans-serif;
	}
	.editor h1,
	.editor h2,
	.editor h3,
	.editor h4 {
		font-weight: bold;
	}
	.editor h1 {
		font-size: 1.786em;/* 25px */
	}
	.editor h2 {
		font-size: 1.643em;/* 23px */
	}
	.editor h3 {
		font-size: 1.500em;/* 21px */
	}
	.editor h4 {
		font-size: 1.357em;/* 19px */
	}
	.editor h5 {
		font-size: 1.214em;/* 17px */
	}
	.editor h6 {
		font-size: 1.071em;/* 15px */
	}
	/* --- // titles // --- */
	
	/* --- lists --- */
	.editor ul,
	.editor ol { /* - для ie присутствуют дополнительные стили - */
		overflow: hidden;
	}
		.editor ul li,
		.editor ol li {
			margin: 0.5em 0;
		}
	/* --- // lists // --- */
	
	/* --- media (images & object) --- */
	.editor .left-media {
		margin: 1em 1em 1em 0;
		float: left;
		border:1px solid #b1b1b1;
		padding:3px;
	}
	.editor .right-media {
		margin: 1em 0 1em 1em;
		float: right;
		border:1px solid #b1b1b1;
		padding:3px;		
	}
	/* --- // media (images & object) // --- */
	
	/* --- tables --- */
	.editor .stylized-table {
		width: 100%;
		border-collapse: collapse;
	}
		/* --- !!! --- */
		.editor .stylized-table th,
		.editor .stylized-table td { 
			padding: 1em 1.5em;
			vertical-align: top;
		}
		.editor .stylized-table td {
			background:#f3f3f3
		}
		.editor .stylized-table th { 
			background: #404040;
			font-weight: bold;
			color: #fff;
			text-align:left;
		}
	/* --- !!! --- */
	.editor .no-border-table,
	.editor .no-border-table th,
	.editor .no-border-table td {
		border: none;
	}
	/* --- !!! --- */
	.editor td.stylized-cell { 
		background: #eaeaea;
	}
	/* --- // tables // --- */
	
	/* --- line --- */
	.editor hr { 
		margin:	1em 0;
		background: #eef1f4;
		color: #eef1f4;
	}
	/* --- // line // --- */

.faq-editor {}
.faq-list-editor { 
	padding: 0 15px;
	margin: -15px 0 20px;
	border: 1px solid #d8dfe5;
	background: #f0f0f0;
}
	.faq-list-editor .answer { /* - для ie присутствуют дополнительные стили - */ /* - присутствует в стилизации - */
		margin: 15px 0 0;
		font-weight: bold;
		color: #000;
		float: left;
	}
	.faq-list-editor .action {
		margin: 15px 0;
		font-size: 1em;
	}
	/* --- !!! --- */
	.faq-list-editor li { /* - приводим списки к стандартному виду - */
		border: none;
	}
/* --- !!! --- */
.reviews-editor {}
/* --- !!! --- */
.vacancies-editor {}
.vacancies-list-editor {
    margin: 10px 0 20px;
}
	/* --- !!! --- */
	.vacancies-list-editor li { /* - приводим списки к стандартному виду - */
		border: none;
	}
/* --- !!! --- */
.gallery-editor {}
/* --- !!! --- */
.auth-editor {}
/* --- !!! --- */
.reg1-editor {}
/* --- !!! --- */
.rest-editor {}
/* --- !!! --- */
.cabinet-editor {}
/* --- !!! --- */
.tags-editor {}
/* --- !!! --- */
.voting-editor {}
/* --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- */


/* =editor of admin
--- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- -- */
body#AdminEditor {}
body.admin-editor { /* - присутствует в стилизации - */
	margin: 1em;
	font-family: Arial, sans-serif;
	font-size: 0.75em; /* - 16px = 1em; 10px = 0,625em; 12px = 0,75em - */
} 
	
	/* --- links --- */
	.admin-editor a,
	.admin-editor a:visited,
	.admin-editor a:active { /* - присутствует в стилизации - */
		color: #006edf;
		text-decoration: underline;
	}
	.admin-editor a:hover { /* - присутствует в стилизации - */
		color: #006edf;
		text-decoration: none;
	}
	/* --- // links // --- */
	
	/* --- indexes --- */
	.admin-editor sub,
	.admin-editor sup {
		font-size: 0.83em;
		vertical-align: baseline;
		position: relative;
	}
	.admin-editor sub {
		top: 0.3em;
	}
	.admin-editor sup {
		top: -0.3em;
	}
	/* --- // indexes // --- */
	
	/* --- line --- */
	.admin-editor hr {
		height: 1px;
		border: none;
	}
	/* --- // line // --- */
	
/* --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- */


/* --- © Tarik, 2011 --- */

/* ===== // 'editor.css' // ===== */